variables:
  # Kubernetes resources
  KUBERNETES_CPU_REQUEST:
    value: 4
    description: ''
  KUBERNETES_MEMORY_REQUEST:
    value: 4G
    description: ''
  KUBERNETES_EPHEMERAL_STORAGE_REQUEST:
    value: 4G
    description: ''

  # configs variables
  CONFIGS_RAW_URL:
    value: 'https://$CI_SERVER_HOST/$CONFIG_PROJECT/-/raw/master'
    description: ''

   # email variables
  SEND_EMAIL: ''
#    value: 'false'
#    description: 'Defines whether to send an email or no'
  USER_EMAIL: ''
#    value: ''
#    description: 'Email account'
  TO_EMAILS: ''
#    value: ''
#    description: 'Email destinations'

  # test variables
  QA_SERVER: ''
#    value: ''
#    description: 'Squad QA Server'
  QA_SERVER_GROUP: ''
#    value: ''
#    description: 'Squad QA Server Group'
  QA_SERVER_PROJECT: ''
#    value: ''
#    description: 'Squad QA Server Project'
